body{
background: #000000;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #e74c3c, #000000);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #e74c3c, #000000); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

#contentWrap{
  display: none;
}

.error{
  color: red;
}

.whisper{
  color : gray;
  font-style: italic;
}
